
			$(document).ready(function(){	
	       
        		  if ($(window).width() <= 575)
				  
				   {
				  				  
				  
				   $(".nav").hide().slideUp();
				   $("button#click").slideDown().show();
				 
				 $( "button#click" ).click(function( event ) {
				  $(".nav").toggle();
				  
				 });
				   
                  }
				else 

				{
				$(".nav").show();	

				$("button#click").slideUp();
				}

$(window).resize(function(event) {	
	location.reload();	
   if ($(window).width() <= 575)
				  
				   {
				  				  
				  
				   $(".nav").slideUp();
				   $("button#click").slideDown().show();
				 
				 $( "button#click" ).click(function( event ) {
				  $(".nav").toggle();
				  
				 });
				   
                  }
				else 

				{
				$(".nav").show();	

				$("button#click").slideUp().hide();
				}
  
  
});
		


});	


